https://buuoj.cn/challenges#xor
or的敌人，and 有个兄弟叫or,or有个敌人叫xor，那么你能帮助or战胜他的敌人xor吗，xor的奥秘就在附件中，开始战斗吧！ 注意：得到的 flag 请包上 flag{} 提交
[7ea34089-6...]

$ unzip 7ea34089-68ff-4bb7-8e96-92094285dfe9.zip
$ ida64 xor &
按 F5 反编译 main 函数，双击 global，再双击 aFKWOXZUPFVMDGH
按 Shift-E（Edit -> Export data），选择 Export as: string literal，
将“Preview”中的内容复制到 Python 程序中
$ python solve.py
flag{QianQiuWanDai_YiTongJiangHu}
